<?php
/**
 * Template to view and update the settings for Justified Grid Layout.
 *
 * @author  Tech Banker
 * @package     gallery-bank/views/layout-settings
 * @version 4.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
} // Exit if accessed directly.
if ( ! is_user_logged_in() ) {
	return;
} else {
	$access_granted = false;
	foreach ( $user_role_permission as $permission ) {
		if ( current_user_can( $permission ) ) {
			$access_granted = true;
			break;
		}
	}
	if ( ! $access_granted ) {
		return;
	} elseif ( LAYOUT_SETTINGS_GALLERY_BANK === '1' ) {
		$justified_grid_layout_general_padding                  = isset( $manage_justified_grid_data['justified_grid_layout_general_padding'] ) ? explode( ',', esc_attr( $manage_justified_grid_data['justified_grid_layout_general_padding'] ) ) : array( 0, 0, 0, 0 );
		$justified_grid_layout_general_border_style             = isset( $manage_justified_grid_data['justified_grid_layout_general_border_style'] ) ? explode( ',', esc_attr( $manage_justified_grid_data['justified_grid_layout_general_border_style'] ) ) : array( 2, 'solid', '#000000' );
		$justified_grid_layout_general_shadow                   = isset( $manage_justified_grid_data['justified_grid_layout_general_shadow'] ) ? explode( ',', esc_attr( $manage_justified_grid_data['justified_grid_layout_general_shadow'] ) ) : array( 0, 1, 3, 0 );
		$justified_grid_layout_general_hover_effect_value       = isset( $manage_justified_grid_data['justified_grid_layout_general_hover_effect_value'] ) ? explode( ',', esc_attr( $manage_justified_grid_data['justified_grid_layout_general_hover_effect_value'] ) ) : array( 'none', 0, 0, 0 );
		$justified_grid_layout_gallery_title_font_style         = isset( $manage_justified_grid_data['justified_grid_layout_gallery_title_font_style'] ) ? explode( ',', esc_attr( $manage_justified_grid_data['justified_grid_layout_gallery_title_font_style'] ) ) : array( 20, '#000000' );
		$justified_grid_layout_gallery_title_margin             = isset( $manage_justified_grid_data['justified_grid_layout_gallery_title_margin'] ) ? explode( ',', esc_attr( $manage_justified_grid_data['justified_grid_layout_gallery_title_margin'] ) ) : array( 10, 0, 10, 0 );
		$justified_grid_layout_gallery_title_padding            = isset( $manage_justified_grid_data['justified_grid_layout_gallery_title_padding'] ) ? explode( ',', esc_attr( $manage_justified_grid_data['justified_grid_layout_gallery_title_padding'] ) ) : array( 10, 0, 10, 0 );
		$justified_grid_layout_gallery_description_font_style   = isset( $manage_justified_grid_data['justified_grid_layout_gallery_description_font_style'] ) ? explode( ',', esc_attr( $manage_justified_grid_data['justified_grid_layout_gallery_description_font_style'] ) ) : array( 16, '#787D85' );
		$justified_grid_layout_gallery_description_margin       = isset( $manage_justified_grid_data['justified_grid_layout_gallery_description_margin'] ) ? explode( ',', esc_attr( $manage_justified_grid_data['justified_grid_layout_gallery_description_margin'] ) ) : array( 10, 0, 10, 0 );
		$justified_grid_layout_gallery_description_padding      = isset( $manage_justified_grid_data['justified_grid_layout_gallery_description_padding'] ) ? explode( ',', esc_attr( $manage_justified_grid_data['justified_grid_layout_gallery_description_padding'] ) ) : array( 0, 0, 10, 0 );
		$justified_grid_layout_thumbnail_title_font_style       = isset( $manage_justified_grid_data['justified_grid_layout_thumbnail_title_font_style'] ) ? explode( ',', esc_attr( $manage_justified_grid_data['justified_grid_layout_thumbnail_title_font_style'] ) ) : array( 14, '#efefef' );
		$justified_grid_layout_thumbnail_title_margin           = isset( $manage_justified_grid_data['justified_grid_layout_thumbnail_title_margin'] ) ? explode( ',', esc_attr( $manage_justified_grid_data['justified_grid_layout_thumbnail_title_margin'] ) ) : array( 0, 5, 0, 0 );
		$justified_grid_layout_thumbnail_title_padding          = isset( $manage_justified_grid_data['justified_grid_layout_thumbnail_title_padding'] ) ? explode( ',', esc_attr( $manage_justified_grid_data['justified_grid_layout_thumbnail_title_padding'] ) ) : array( 5, 10, 10, 5 );
		$justified_grid_layout_thumbnail_description_font_style = isset( $manage_justified_grid_data['justified_grid_layout_thumbnail_description_font_style'] ) ? explode( ',', esc_attr( $manage_justified_grid_data['justified_grid_layout_thumbnail_description_font_style'] ) ) : array( 12, '#dfdfdf' );
		$justified_grid_layout_thumbnail_description_margin     = isset( $manage_justified_grid_data['justified_grid_layout_thumbnail_description_margin'] ) ? explode( ',', esc_attr( $manage_justified_grid_data['justified_grid_layout_thumbnail_description_margin'] ) ) : array( 0, 5, 0, 0 );
		$justified_grid_layout_thumbnail_description_padding    = isset( $manage_justified_grid_data['justified_grid_layout_thumbnail_description_padding'] ) ? explode( ',', esc_attr( $manage_justified_grid_data['justified_grid_layout_thumbnail_description_padding'] ) ) : array( 5, 10, 10, 5 );
		$justified_grid_layout_background_color_transparency    = isset( $manage_justified_grid_data['justified_grid_layout_general_background_transparency'] ) ? explode( ',', esc_attr( $manage_justified_grid_data['justified_grid_layout_general_background_transparency'] ) ) : array( '#ffffff', 50 );
		?>
		<div class="page-bar">
			<ul class="page-breadcrumb">
			<li>
				<i class="icon-custom-home"></i>
				<a href="admin.php?page=gallery_bank">
					<?php echo esc_attr( $gallery_bank ); ?>
				</a>
				<span>></span>
			</li>
			<li>
				<a href="admin.php?page=gb_thumbnail_layout">
					<?php echo esc_attr( $gb_layout_settings ); ?>
				</a>
				<span>></span>
			</li>
			<li>
				<span>
					<?php echo esc_attr( $gb_justified_grid_layout ); ?>
				</span>
			</li>
			</ul>
		</div>
		<div class="row">
			<div class="col-md-12">
				<div class="portlet box vivid-green">
					<div class="portlet-title">
						<div class="caption">
							<i class="icon-custom-grid"></i>
							<?php echo esc_attr( $gb_justified_grid_layout ); ?>
						</div>
						<p class="premium-editions">
							<a href="<?php echo esc_url( TECH_BANKER_GALLERY_URL ); ?>" target="_blank" class="premium-edition-text"><?php echo esc_attr( $mb_full_features ); ?></a> <?php echo esc_attr( $mb_chek_our ); ?>  <a href="<?php echo esc_url( TECH_BANKER_GALLERY_URL ); ?>frontend-demos/" target="_blank" class="premium-edition-text"><?php echo esc_attr( $mb_online_demos ); ?></a>
						</p>
					</div>
					<div class="portlet-body form">
						<form id="ux_frm_justified_grid_layout">
							<div class="form-body">
								<div class="form-actions">
									<div class="pull-right">
										<input type="submit" class="btn vivid-green" name="ux_btn_save_changes" id="ux_btn_save_changes" value="<?php echo esc_attr( $gb_save_changes ); ?>">
									</div>
								</div>
								<div class="line-separator"></div>
								<div class="tabbable-custom">
									<ul class="nav nav-tabs ">
										<li class="active">
											<a aria-expanded="true" href="#general" data-toggle="tab">
												<?php echo esc_attr( $gb_general_title ); ?>
											</a>
										</li>
										<li>
											<a aria-expanded="false" href="#gallery_title" data-toggle="tab">
												<?php echo esc_attr( $gb_gallery_title ); ?>
											</a>
										</li>
										<li>
											<a aria-expanded="false" href="#gallery_description" data-toggle="tab">
												<?php echo esc_attr( $gb_gallery_description_title ); ?>
											</a>
										</li>
										<li>
											<a aria-expanded="false" href="#thumbnail_title" data-toggle="tab">
												<?php echo esc_attr( $gb_thumbnail_title ); ?>
											</a>
										</li>
										<li>
											<a aria-expanded="false" href="#thumbnail_description" data-toggle="tab">
												<?php echo esc_attr( $gb_thumbnail_description_title ); ?>
											</a>
										</li>
									</ul>
									<div class="tab-content">
										<div class="tab-pane active" id="general">
											<div class="row">
												<div class="col-md-6">
													<div class="form-group">
														<label class="control-label">
															<?php echo esc_attr( $gb_justified_grid_layout_opacity_title ); ?> :
															<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
														</label>
														<div class="input-icon right">
															<input type="text" class="form-control" name="ux_txt_justified_opacity" id="ux_txt_justified_opacity" placeholder="<?php echo esc_attr( $gb_opacity_placeholder ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_opacity', 100);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" onchange="check_opacity_gallery_bank(this);" value="<?php echo isset( $manage_justified_grid_data['justified_grid_layout_general_justified_grid_opacity'] ) ? intval( $manage_justified_grid_data['justified_grid_layout_general_justified_grid_opacity'] ) : 100; ?>">
														</div>
														<i class="controls-description"><?php echo esc_attr( $gb_lightbox_overlay_opacity_tooltip ); ?></i>
													</div>
												</div>
												<div class="col-md-6">
													<div class="form-group">
														<label class="control-label">
															<?php echo esc_attr( $gb_background_color_transparency ); ?> :
															<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
														</label>
														<div class= "input-icon right">
															<input type="text" class="form-control custom-input-medium input-inline" name="ux_txt_justified_background_color_transperancy[]" id="ux_txt_justified_background_color" placeholder="<?php echo esc_attr( $gb_background_color ); ?>" onfocus="color_picker_gallery_bank(this, this.value)"  value="<?php echo esc_attr( $justified_grid_layout_background_color_transparency[0] ); ?>">
															<input type="text" class="form-control custom-input-medium input-inline" name="ux_txt_justified_background_color_transperancy[]" id="ux_txt_justified_background_transperancy" maxlength="3" placeholder="<?php echo esc_attr( $gb_background_transparency ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_background_transperancy', 50);"  onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" onchange="check_opacity_gallery_bank(this);" value="<?php echo intval( $justified_grid_layout_background_color_transparency[1] ); ?>">
														</div>
														<i class="controls-description"><?php echo esc_attr( $gb_background_color_transparency_tooltips ); ?></i>
													</div>
												</div>
											</div>
											<div class="row">
												<div class="col-md-6">
													<div class="form-group">
														<label class="control-label">
															<?php echo esc_attr( $gb_border_style_title ); ?> :
															<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
														</label>
														<div class="input-icon right">
															<input type="text" class="form-control input-width-25 input-inline" name="ux_txt_justified_border_style[]" id="ux_txt_justified_border_style_width" placeholder="<?php echo esc_attr( $gb_width_placeholder ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_border_style_width', 0)" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_general_border_style[0] ); ?>">
															<select name="ux_txt_justified_border_style[]" id="ux_ddl_justified_border_style_thickness" class="form-control input-width-27 input-inline">
																<option value="none"><?php echo esc_attr( $gb_none ); ?></option>
																<option value="solid"><?php echo esc_attr( $gb_solid ); ?></option>
																<option value="dashed"><?php echo esc_attr( $gb_dashed ); ?></option>
																<option value="dotted"><?php echo esc_attr( $gb_dotted ); ?></option>
															</select>
															<input type="text" class="form-control input-normal input-inline" name="ux_txt_justified_border_style[]" id="ux_txt_justified_border_style_color" onblur="default_value_gallery_bank('#ux_txt_justified_border_style_color', '#000000')" onfocus="color_picker_gallery_bank(this, this.value)" placeholder="<?php echo esc_attr( $gb_color_placeholder ); ?>" value="<?php echo esc_attr( $justified_grid_layout_general_border_style[2] ); ?>">
														</div>
														<i class="controls-description"><?php echo esc_attr( $gb_layout_border_style_tooltip ); ?></i>
													</div>
												</div>
												<div class="col-md-6">
													<div class="form-group">
														<label class="control-label">
															<?php echo esc_attr( $gb_border_radius_title ); ?> :
															<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
														</label>
														<div class="input-icon right">
															<input type="text" class="form-control" name="ux_txt_justified_border_radius" id="ux_txt_justified_border_radius" placeholder="<?php echo esc_attr( $gb_border_radius_title ); ?>" maxlength="3" onblur="default_value_gallery_bank('#ux_txt_justified_border_radius', 0);" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo isset( $manage_justified_grid_data['justified_grid_layout_general_border_radius'] ) ? intval( $manage_justified_grid_data['justified_grid_layout_general_border_radius'] ) : 0; ?>">
														</div>
														<i class="controls-description"><?php echo esc_attr( $gb_layout_border_radius_tooltip ); ?></i>
													</div>
												</div>
											</div>
											<div class="row">
												<div class="col-md-6">
													<div class="form-group">
														<label class="control-label">
															<?php echo esc_attr( $gb_shadow ); ?> :
															<span class="required" aria-required="true">*</span>
														</label>
														<div class="input-icon right">
															<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_grid_layout_shadow[]" id="ux_txt_justified_shadow1" onblur="default_value_gallery_bank('#ux_txt_justified_shadow1', 0);" onfocus="paste_prevent_gallery_bank(this.id);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" placeholder="<?php echo esc_attr( $gb_horizontal_length_placeholder ); ?>" value="<?php echo intval( $justified_grid_layout_general_shadow[0] ); ?>">
															<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_grid_layout_shadow[]" id="ux_txt_justified_shadow2" onblur="default_value_gallery_bank('#ux_txt_justified_shadow2', 0);" onfocus="paste_prevent_gallery_bank(this.id);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" placeholder="<?php echo esc_attr( $gb_vertical_length_placeholder ); ?>" value="<?php echo intval( $justified_grid_layout_general_shadow[1] ); ?>">
															<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_grid_layout_shadow[]" id="ux_txt_justified_shadow3" onblur="default_value_gallery_bank('#ux_txt_justified_shadow3', 0);" onfocus="paste_prevent_gallery_bank(this.id);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" placeholder="<?php echo esc_attr( $gb_blur_radius_placeholder ); ?>" value="<?php echo intval( $justified_grid_layout_general_shadow[2] ); ?>">
															<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_grid_layout_shadow[]" id="ux_txt_justified_shadow4" onblur="default_value_gallery_bank('#ux_txt_justified_shadow4', 0);" onfocus="paste_prevent_gallery_bank(this.id);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" placeholder="<?php echo esc_attr( $gb_spread_radius_placeholder ); ?>" value="<?php echo intval( $justified_grid_layout_general_shadow[3] ); ?>">
														</div>
														<i class="controls-description"><?php echo esc_attr( $gb_thumbnail_layout_shadow_tooltip ); ?></i>
													</div>
												</div>
												<div class="col-md-6">
													<div class="form-group">
														<label class="control-label">
															<?php echo esc_attr( $gb_shadow_color ); ?> :
															<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
														</label>
														<div class="input-icon right">
															<input type="text" class="form-control" name="ux_txt_justified_grid_shadow_color" id="ux_txt_justified_grid_shadow_color" onblur="default_value_gallery_bank('#ux_txt_justified_grid_shadow_color', '#000000')" placeholder="<?php echo esc_attr( $gb_shadow_color ); ?>" onfocus="color_picker_gallery_bank(this, this.value)" value="<?php echo isset( $manage_justified_grid_data['justified_grid_layout_general_shadow_color'] ) ? esc_attr( $manage_justified_grid_data['justified_grid_layout_general_shadow_color'] ) : '#000000'; ?>">
														</div>
														<i class="controls-description"><?php echo esc_attr( $gb_shadow_color_tooltip ); ?></i>
													</div>
												</div>
											</div>
											<div class="row">
												<div class="col-md-6">
													<div class="form-group">
														<label class="control-label">
															<?php echo esc_attr( $gb_hover_effect_value_title ); ?> :
															<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
															<span id="ux_spn_hover_value" aria-required="true" style="margin-left:10%"></span>
														</label>
														<div class="input-icon right">
															<select name="ux_txt_hover_effect[]" id="ux_ddl_hover_effect" class="form-control custom-input-medium input-inline" onchange="hover_effect_value_gallery_bank();">
																<option value="none"><?php echo esc_attr( $gb_none ); ?></option>
																<option value="rotate"><?php echo esc_attr( $gb_rotate ); ?></option>
																<option value="scale"><?php echo esc_attr( $gb_scale ); ?></option>
																<option value="skew"><?php echo esc_attr( $gb_skew ); ?></option>
															</select>
															<input type="text" class="form-control custom-input-medium input-inline" name="ux_txt_hover_effect[]" id="ux_txt_hover_effect_value" placeholder="<?php echo esc_attr( $gb_hover_effect_value_placeholder ); ?>" onblur="default_value_gallery_bank('#ux_txt_hover_effect_value', 0);" maxlength="3" onkeypress="digits_with_dot_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_general_hover_effect_value[1] ); ?>">
															<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_hover_effect[]" id="ux_txt_hover_scale_value_x" placeholder="<?php echo esc_attr( $gb_hover_effect_value_placeholder ); ?>" onblur="default_value_gallery_bank('#ux_txt_hover_scale_value_x', 0);" maxlength="3" onkeypress="digits_with_dot_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo floatval( $justified_grid_layout_general_hover_effect_value[2] ); ?>">
															<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_hover_effect[]" id="ux_txt_hover_scale_value_y" placeholder="<?php echo esc_attr( $gb_hover_effect_value_placeholder ); ?>" onblur="default_value_gallery_bank('#ux_txt_hover_scale_value_y', 0);" maxlength="3" onkeypress="digits_with_dot_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo floatval( $justified_grid_layout_general_hover_effect_value[3] ); ?>">
														</div>
														<i class="controls-description"><?php echo esc_attr( $gb_hover_effect_value_tooltip ); ?></i>
													</div>
												</div>
												<div class="col-md-6">
													<div class="form-group">
														<label class="control-label">
															<?php echo esc_attr( $gb_padding_title ); ?> :
															<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
														</label>
														<div class="input-icon right">
															<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_grid_layout_padding[]" id="ux_txt_justified_padding_top_text" placeholder="<?php echo esc_attr( $gb_top ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_padding_top_text', 0);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_general_padding[0] ); ?>">
															<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_grid_layout_padding[]" id="ux_txt_justified_padding_right_text" placeholder="<?php echo esc_attr( $gb_right ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_padding_right_text', 0);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_general_padding[1] ); ?>">
															<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_grid_layout_padding[]" id="ux_txt_justified_padding_bottom_text" placeholder="<?php echo esc_attr( $gb_bottom ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_padding_bottom_text', 0);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_general_padding[2] ); ?>">
															<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_grid_layout_padding[]" id="ux_txt_justified_padding_left_text" placeholder="<?php echo esc_attr( $gb_left ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_padding_left_text', 0);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_general_padding[3] ); ?>">
														</div>
														<i class="controls-description"><?php echo esc_attr( $gb_padding_tooltip ); ?></i>
													</div>
												</div>
											</div>
											<div class="form-group">
												<label class="control-label">
													<?php echo esc_attr( $gb_transition_title ); ?> :
													<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
												</label>
												<div class="input-icon right">
													<input type="text" class="form-control" name="ux_txt_transition_time" id="ux_txt_transition_time" placeholder="<?php echo esc_attr( $gb_transition_title ); ?>" onblur="default_value_gallery_bank('#ux_txt_transition_time', 1)" maxlength="1" onkeypress="digits_with_dot_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo isset( $manage_justified_grid_data['justified_grid_layout_general_trasition'] ) ? intval( $manage_justified_grid_data['justified_grid_layout_general_trasition'] ) : 1; ?>">
												</div>
												<i class="controls-description"><?php echo esc_attr( $gb_transition_tooltip ); ?></i>
											</div>
										</div>
										<div class="tab-pane" id="gallery_title">
											<div class="row">
												<div class="col-md-6">
													<div class="form-group">
														<label class="control-label">
															<?php echo esc_attr( $gb_html_tag ); ?> :
															<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
														</label>
														<div class="input-icon right">
															<select name="ux_ddl_gallery_title_html_tag" id="ux_ddl_gallery_title_html_tag" class="form-control">
																<option value="h1"><?php echo esc_attr( $gb_h1_tag ); ?></option>
																<option value="h2"><?php echo esc_attr( $gb_h2_tag ); ?></option>
																	<option value="h3"><?php echo esc_attr( $gb_h3_tag ); ?></option>
																	<option value="h4"><?php echo esc_attr( $gb_h4_tag ); ?></option>
																	<option value="h5"><?php echo esc_attr( $gb_h5_tag ); ?></option>
																	<option value="h6"><?php echo esc_attr( $gb_h6_tag ); ?></option>
																	<option value="blockquote"><?php echo esc_attr( $gb_blockquote_tag ); ?></option>
																	<option value="p"><?php echo esc_attr( $gb_paragraph_tag ); ?></option>
																	<option value="span"><?php echo esc_attr( $gb_span_tag ); ?></option>
																</select>
															</div>
															<i class="controls-description"><?php echo esc_attr( $gb_html_tag_tooltip ); ?></i>
														</div>
													</div>
													<div class="col-md-6">
														<div class="form-group">
															<label class="control-label">
																<?php echo esc_attr( $gb_text_alignment_title ); ?> :
																<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
															</label>
															<div class="input-icon right">
																<select name="ux_ddl_justified_gallery_title_alignment" id="ux_ddl_justified_gallery_title_alignment" class="form-control">
																	<option value="left"><?php echo esc_attr( $gb_left ); ?></option>
																	<option value="center"><?php echo esc_attr( $gb_center ); ?></option>
																	<option value="right"><?php echo esc_attr( $gb_right ); ?></option>
																	<option value="justify"><?php echo esc_attr( $gb_justify ); ?> </option>
																</select>
															</div>
															<i class="controls-description"><?php echo esc_attr( $gb_text_alignment_tooltip ); ?></i>
														</div>
													</div>
												</div>
												<div class="row">
													<div class="col-md-6">
														<div class="form-group">
															<label class="control-label">
																<?php echo esc_attr( $gb_font_style ); ?> :
																<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
															</label>
															<div class="input-icon right">
																<input type="text" class="form-control custom-input-medium input-inline" name="ux_txt_justified_gallery_title_font_style[]" id="ux_txt_gallery_title_font_size" placeholder="<?php echo esc_attr( $gb_font_size_placeholder ); ?>" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" onblur="default_value_gallery_bank('#ux_txt_gallery_title_font_size', 20)" value="<?php echo intval( $justified_grid_layout_gallery_title_font_style[0] ); ?>">
																<input type="text" class="form-control custom-input-medium input-inline" name="ux_txt_justified_gallery_title_font_style[]" id="ux_txt_gallery_title_justified_font_style_color"  onblur="default_value_gallery_bank('#ux_txt_gallery_title_justified_font_style_color', '#000000')" onfocus="color_picker_gallery_bank(this, this.value)" placeholder="<?php echo esc_attr( $gb_font_color_placeholder ); ?>" value="<?php echo esc_attr( $justified_grid_layout_gallery_title_font_style[1] ); ?>">
															</div>
															<i class="controls-description"><?php echo esc_attr( $gb_font_style_tooltip ); ?></i>
														</div>
													</div>
													<div class="col-md-6">
														<div class="form-group">
															<label class="control-label">
																<?php echo esc_attr( $gb_line_height ); ?> :
																<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
															</label>
															<div class="input-icon right">
																<input type="text" class="form-control" name="ux_txt_justified_gallery_title_line_height" id="ux_txt_justified_gallery_title_line_height" placeholder="<?php echo esc_attr( $gb_line_height ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_gallery_title_line_height', '1.7em');" onfocus="paste_prevent_gallery_bank(this.id);" onchange="check_opacity_gallery_bank(this);" value="<?php echo isset( $manage_justified_grid_data['justified_grid_layout_gallery_title_line_height'] ) ? esc_attr( $manage_justified_grid_data['justified_grid_layout_gallery_title_line_height'] ) : '1.7em'; ?>">
															</div>
															<i class="controls-description"><?php echo esc_attr( $gb_line_height_tooltip ); ?></i>
														</div>
													</div>
												</div>
												<div class="row">
													<div class="col-md-12">
														<div class="form-group">
															<label class="control-label">
																<?php echo esc_attr( $gb_font_family_title ); ?> :
																<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
															</label>
															<div class="input-icon right">
																<select name="ux_ddl_justified_gallery_title_font_family" id="ux_ddl_justified_gallery_title_font_family" class="form-control">
																	<?php
																	if ( file_exists( GALLERY_BANK_PLUGIN_DIR_PATH . 'includes/web-fonts.php' ) ) {
																		include GALLERY_BANK_PLUGIN_DIR_PATH . 'includes/web-fonts.php';
																	}
																	?>
																</select>
															</div>
															<i class="controls-description"><?php echo esc_attr( $gb_lightbox_image_title_font_family_tooltip ); ?></i>
														</div>
													</div>
												</div>
												<div class="row">
													<div class="col-md-6">
														<div class="form-group">
															<label class="control-label">
																<?php echo esc_attr( $gb_margin_title ); ?> :
																<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
															</label>
															<div class="input-icon right">
																<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_gallery_title_margin_text[]" id="ux_txt_justified_gallery_title_margin_top" placeholder="<?php echo esc_attr( $gb_top ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_gallery_title_margin_top', 10);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_gallery_title_margin[0] ); ?>">
																<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_gallery_title_margin_text[]" id="ux_txt_justified_gallery_title_margin_right" placeholder="<?php echo esc_attr( $gb_right ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_gallery_title_margin_right', 0);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_gallery_title_margin[1] ); ?>">
																<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_gallery_title_margin_text[]" id="ux_txt_justified_gallery_title_margin_bottom" placeholder="<?php echo esc_attr( $gb_bottom ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_gallery_title_margin_bottom', 10);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_gallery_title_margin[2] ); ?>">
																<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_gallery_title_margin_text[]" id="ux_txt_justified_gallery_title_margin_left" placeholder="<?php echo esc_attr( $gb_left ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_gallery_title_margin_left', 0);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_gallery_title_margin[3] ); ?>">
															</div>
															<i class="controls-description"><?php echo esc_attr( $gb_margin_tooltip ); ?></i>
														</div>
													</div>
													<div class="col-md-6">
														<div class="form-group">
															<label class="control-label">
																<?php echo esc_attr( $gb_padding_title ); ?> :
																<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
															</label>
															<div class="input-icon right">
																<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_gallery_title_padding_text[]" id="ux_txt_justified_gallery_title_padding_top" placeholder="<?php echo esc_attr( $gb_top ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_gallery_title_padding_top', 10);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_gallery_title_padding[0] ); ?>">
																<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_gallery_title_padding_text[]" id="ux_txt_justified_gallery_title_padding_right" placeholder="<?php echo esc_attr( $gb_right ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_gallery_title_padding_right', 0);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_gallery_title_padding[1] ); ?>">
																<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_gallery_title_padding_text[]" id="ux_txt_justified_gallery_title_padding_bottom" placeholder="<?php echo esc_attr( $gb_bottom ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_gallery_title_padding_bottom', 10);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_gallery_title_padding[2] ); ?>">
																<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_gallery_title_padding_text[]" id="ux_txt_justified_gallery_title_padding_left" placeholder="<?php echo esc_attr( $gb_left ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_gallery_title_padding_left', 0);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_gallery_title_padding[3] ); ?>">
															</div>
															<i class="controls-description"><?php echo esc_attr( $gb_padding_tooltip ); ?></i>
														</div>
													</div>
												</div>
											</div>
											<div class="tab-pane" id="gallery_description">
												<div class="row">
													<div class="col-md-6">
														<div class="form-group">
															<label class="control-label">
																<?php echo esc_attr( $gb_html_tag ); ?> :
																<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
															</label>
															<div class="input-icon right">
																<select name="ux_ddl_gallery_description_html_tag" id="ux_ddl_gallery_description_html_tag" class="form-control">
																	<option value="h1"><?php echo esc_attr( $gb_h1_tag ); ?></option>
																	<option value="h2"><?php echo esc_attr( $gb_h2_tag ); ?></option>
																	<option value="h3"><?php echo esc_attr( $gb_h3_tag ); ?></option>
																	<option value="h4"><?php echo esc_attr( $gb_h4_tag ); ?></option>
																	<option value="h5"><?php echo esc_attr( $gb_h5_tag ); ?></option>
																	<option value="h6"><?php echo esc_attr( $gb_h6_tag ); ?></option>
																	<option value="blockquote"><?php echo esc_attr( $gb_blockquote_tag ); ?></option>
																	<option value="p"><?php echo esc_attr( $gb_paragraph_tag ); ?></option>
																	<option value="span"><?php echo esc_attr( $gb_span_tag ); ?></option>
																</select>
															</div>
															<i class="controls-description"><?php echo esc_attr( $gb_html_tag_tooltip ); ?></i>
														</div>
													</div>
													<div class="col-md-6">
														<div class="form-group">
															<label class="control-label">
																<?php echo esc_attr( $gb_text_alignment_title ); ?> :
																<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
																</label>
																<div class="input-icon right">
																	<select name="ux_ddl_justified_gallery_description_alignment" id="ux_ddl_justified_gallery_description_alignment" class="form-control">
																		<option value="left"><?php echo esc_attr( $gb_left ); ?></option>
																		<option value="center"><?php echo esc_attr( $gb_center ); ?></option>
																		<option value="right"><?php echo esc_attr( $gb_right ); ?></option>
																		<option value="justify"><?php echo esc_attr( $gb_justify ); ?> </option>
																	</select>
																</div>
																<i class="controls-description"><?php echo esc_attr( $gb_text_alignment_tooltip ); ?></i>
															</div>
														</div>
													</div>
													<div class="row">
														<div class="col-md-6">
															<div class="form-group">
																<label class="control-label">
																	<?php echo esc_attr( $gb_font_style ); ?> :
																	<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
																</label>
																<div class="input-icon right">
																	<input type="text" class="form-control custom-input-medium input-inline" name="ux_txt_justified_gallery_description_font_style[]" id="ux_txt_justified_gallery_description_font_size" placeholder="<?php echo esc_attr( $gb_font_size_placeholder ); ?>" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" onblur="default_value_gallery_bank('#ux_txt_justified_gallery_description_font_size', 16)" value="<?php echo intval( $justified_grid_layout_gallery_description_font_style[0] ); ?>">
																	<input type="text" class="form-control custom-input-medium input-inline" name="ux_txt_justified_gallery_description_font_style[]" id="ux_txt_gallery_description_font_color"  onblur="default_value_gallery_bank('#ux_txt_gallery_description_font_color', '#787D85')" onfocus="color_picker_gallery_bank(this, this.value)" placeholder="<?php echo esc_attr( $gb_font_color_placeholder ); ?>" value="<?php echo esc_attr( $justified_grid_layout_gallery_description_font_style[1] ); ?>">
																</div>
																<i class="controls-description"><?php echo esc_attr( $gb_font_style_tooltip ); ?></i>
															</div>
														</div>
														<div class="col-md-6">
															<div class="form-group">
																<label class="control-label">
																	<?php echo esc_attr( $gb_line_height ); ?> :
																	<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
																</label>
																<div class="input-icon right">
																	<input type="text" class="form-control" name="ux_txt_justified_gallery_description_line_height" id="ux_txt_justified_gallery_description_line_height" placeholder="<?php echo esc_attr( $gb_line_height ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_gallery_description_line_height', '1.7em');" onfocus="paste_prevent_gallery_bank(this.id);" onchange="check_opacity_gallery_bank(this);" value="<?php echo isset( $manage_justified_grid_data['justified_grid_layout_gallery_description_line_height'] ) ? esc_attr( $manage_justified_grid_data['justified_grid_layout_gallery_description_line_height'] ) : '1.7em'; ?>">
																</div>
																<i class="controls-description"><?php echo esc_attr( $gb_line_height_tooltip ); ?></i>
															</div>
														</div>
													</div>
													<div class="form-group">
														<label class="control-label">
															<?php echo esc_attr( $gb_font_family_title ); ?> :
															<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
														</label>
														<div class="input-icon right">
															<select name="ux_ddl_justified_gallery_description_font_family" id="ux_ddl_justified_gallery_description_font_family" class="form-control">
																<?php
																if ( file_exists( GALLERY_BANK_PLUGIN_DIR_PATH . 'includes/web-fonts.php' ) ) {
																	include GALLERY_BANK_PLUGIN_DIR_PATH . 'includes/web-fonts.php';
																}
																?>
															</select>
														</div>
														<i class="controls-description"><?php echo esc_attr( $gb_lightbox_image_title_font_family_tooltip ); ?></i>
													</div>
													<div class="row">
														<div class="col-md-6">
															<div class="form-group">
																<label class="control-label">
																	<?php echo esc_attr( $gb_margin_title ); ?> :
																	<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
																</label>
																<div class="input-icon right">
																	<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_grid_layout_gallery_description_margin[]" id="ux_txt_justified_gallery_description_margin_top" placeholder="<?php echo esc_attr( $gb_top ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_gallery_description_margin_top', 10);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_gallery_description_margin[0] ); ?>">
																	<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_grid_layout_gallery_description_margin[]" id="ux_txt_justified_gallery_description_margin_right" placeholder="<?php echo esc_attr( $gb_right ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_gallery_description_margin_right', 0);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_gallery_description_margin[1] ); ?>">
																	<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_grid_layout_gallery_description_margin[]" id="ux_txt_justified_gallery_description_margin_bottom" placeholder="<?php echo esc_attr( $gb_bottom ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_gallery_description_margin_bottom', 10);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_gallery_description_margin[2] ); ?>">
																	<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_grid_layout_gallery_description_margin[]" id="ux_txt_justified_gallery_description_margin_left" placeholder="<?php echo esc_attr( $gb_left ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_gallery_description_margin_left', 0);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_gallery_description_margin[3] ); ?>">
																</div>
																<i class="controls-description"><?php echo esc_attr( $gb_margin_tooltip ); ?></i>
															</div>
														</div>
														<div class="col-md-6">
															<div class="form-group">
																<label class="control-label">
																	<?php echo esc_attr( $gb_padding_title ); ?> :
																	<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
																</label>
																<div class="input-icon right">
																	<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_grid_layout_gallery_description_padding[]" id="ux_txt_justified_gallery_description_padding_top" placeholder="<?php echo esc_attr( $gb_top ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_gallery_description_padding_top', 0);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_gallery_description_padding[0] ); ?>">
																	<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_grid_layout_gallery_description_padding[]" id="ux_txt_justified_gallery_description_padding_right" placeholder="<?php echo esc_attr( $gb_right ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_gallery_description_padding_right', 0);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_gallery_description_padding[1] ); ?>">
																	<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_grid_layout_gallery_description_padding[]" id="ux_txt_justified_gallery_description_padding_bottom" placeholder="<?php echo esc_attr( $gb_bottom ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_gallery_description_padding_bottom', 10);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_gallery_description_padding[2] ); ?>">
																	<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_grid_layout_gallery_description_padding[]" id="ux_txt_justified_gallery_description_padding_left" placeholder="<?php echo esc_attr( $gb_left ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_gallery_description_padding_left', 0);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_gallery_description_padding[3] ); ?>">
																</div>
																<i class="controls-description"><?php echo esc_attr( $gb_padding_tooltip ); ?></i>
															</div>
														</div>
													</div>
												</div>
												<div class="tab-pane" id="thumbnail_title">
													<div class="row">
														<div class="col-md-6">
															<div class="form-group">
																<label class="control-label">
																	<?php echo esc_attr( $gb_html_tag ); ?> :
																	<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
																</label>
																<div class="input-icon right">
																	<select name="ux_ddl_thumbnail_title_html_tag" id="ux_ddl_thumbnail_title_html_tag" class="form-control">
																		<option value="h1"><?php echo esc_attr( $gb_h1_tag ); ?></option>
																		<option value="h2"><?php echo esc_attr( $gb_h2_tag ); ?></option>
																		<option value="h3"><?php echo esc_attr( $gb_h3_tag ); ?></option>
																		<option value="h4"><?php echo esc_attr( $gb_h4_tag ); ?></option>
																		<option value="h5"><?php echo esc_attr( $gb_h5_tag ); ?></option>
																		<option value="h6"><?php echo esc_attr( $gb_h6_tag ); ?></option>
																		<option value="blockquote"><?php echo esc_attr( $gb_blockquote_tag ); ?></option>
																		<option value="p"><?php echo esc_attr( $gb_paragraph_tag ); ?></option>
																		<option value="span"><?php echo esc_attr( $gb_span_tag ); ?></option>
																	</select>
																</div>
																<i class="controls-description"><?php echo esc_attr( $gb_html_tag_tooltip ); ?></i>
															</div>
														</div>
														<div class="col-md-6">
															<div class="form-group">
																<label class="control-label">
																	<?php echo esc_attr( $gb_text_alignment_title ); ?> :
																	<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
																</label>
																<div class="input-icon right">
																	<select name="ux_ddl_justified_title_alignment" id="ux_ddl_justified_title_alignment" class="form-control">
																		<option value="left"><?php echo esc_attr( $gb_left ); ?></option>
																		<option value="center"><?php echo esc_attr( $gb_center ); ?></option>
																		<option value="right"><?php echo esc_attr( $gb_right ); ?></option>
																		<option value="justify"><?php echo esc_attr( $gb_justify ); ?> </option>
																	</select>
																</div>
																<i class="controls-description"><?php echo esc_attr( $gb_text_alignment_tooltip ); ?></i>
															</div>
														</div>
													</div>
													<div class="row">
														<div class="col-md-6">
															<div class="form-group">
																<label class="control-label">
																	<?php echo esc_attr( $gb_font_style ); ?> :
																	<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
																</label>
																<div class="input-icon right">
																	<input type="text" class="form-control custom-input-medium input-inline" name="ux_txt_justified_title_font_style[]" id="ux_txt_title_font_size" placeholder="<?php echo esc_attr( $gb_font_size_placeholder ); ?>" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" onblur="default_value_gallery_bank('#ux_txt_title_font_size', 14)" value="<?php echo intval( $justified_grid_layout_thumbnail_title_font_style[0] ); ?>">
																	<input type="text" class="form-control custom-input-medium input-inline" name="ux_txt_justified_title_font_style[]" id="ux_txt_title_justified_font_style_color" onblur="default_value_gallery_bank('#ux_txt_title_justified_font_style_color', '#787D85')" onfocus="color_picker_gallery_bank(this, this.value)" placeholder="<?php echo esc_attr( $gb_font_color_placeholder ); ?>" value="<?php echo esc_attr( $justified_grid_layout_thumbnail_title_font_style[1] ); ?>">
																</div>
																<i class="controls-description"><?php echo esc_attr( $gb_font_style_tooltip ); ?></i>
															</div>
														</div>
														<div class="col-md-6">
															<div class="form-group">
																<label class="control-label">
																	<?php echo esc_attr( $gb_line_height ); ?> :
																	<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
																</label>
																<div class="input-icon right">
																	<input type="text" class="form-control" name="ux_txt_justified_thumbnail_title_line_height" id="ux_txt_justified_thumbnail_title_line_height" placeholder="<?php echo esc_attr( $gb_line_height ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_thumbnail_title_line_height', '1.7em');" onfocus="paste_prevent_gallery_bank(this.id);" onchange="check_opacity_gallery_bank(this);" value="<?php echo isset( $manage_justified_grid_data['justified_grid_layout_thumbnail_title_line_height'] ) ? esc_attr( $manage_justified_grid_data['justified_grid_layout_thumbnail_title_line_height'] ) : '1.7em'; ?>">
																</div>
																<i class="controls-description"><?php echo esc_attr( $gb_line_height_tooltip ); ?></i>
															</div>
														</div>
													</div>
													<div class="row">
														<div class="col-md-12">
															<div class="form-group">
																<label class="control-label">
																	<?php echo esc_attr( $gb_font_family_title ); ?> :
																	<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
																</label>
																<div class="input-icon right">
																	<select name="ux_ddl_justified_title_font_family" id="ux_ddl_justified_title_font_family" class="form-control">
																		<?php
																		if ( file_exists( GALLERY_BANK_PLUGIN_DIR_PATH . 'includes/web-fonts.php' ) ) {
																			include GALLERY_BANK_PLUGIN_DIR_PATH . 'includes/web-fonts.php';
																		}
																		?>
																	</select>
																</div>
																<i class="controls-description"><?php echo esc_attr( $gb_lightbox_image_title_font_family_tooltip ); ?></i>
															</div>
														</div>
													</div>
													<div class="row">
														<div class="col-md-6">
															<div class="form-group">
																<label class="control-label">
																	<?php echo esc_attr( $gb_margin_title ); ?> :
																	<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
																</label>
																<div class="input-icon right">
																	<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_title_margin_text[]" id="ux_txt_justified_title_margin_top" placeholder="<?php echo esc_attr( $gb_top ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_title_margin_top', 0);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_thumbnail_title_margin[0] ); ?>">
																	<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_title_margin_text[]" id="ux_txt_justified_title_margin_right" placeholder="<?php echo esc_attr( $gb_right ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_title_margin_right', 5);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_thumbnail_title_margin[1] ); ?>">
																	<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_title_margin_text[]" id="ux_txt_justified_title_margin_bottom" placeholder="<?php echo esc_attr( $gb_bottom ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_title_margin_bottom', 0);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_thumbnail_title_margin[2] ); ?>">
																	<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_title_margin_text[]" id="ux_txt_justified_title_margin_left" placeholder="<?php echo esc_attr( $gb_left ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_title_margin_left', 0);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_thumbnail_title_margin[3] ); ?>">
																</div>
																<i class="controls-description"><?php echo esc_attr( $gb_margin_tooltip ); ?></i>
															</div>
														</div>
														<div class="col-md-6">
															<div class="form-group">
																<label class="control-label">
																	<?php echo esc_attr( $gb_padding_title ); ?> :
																	<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
																</label>
																<div class="input-icon right">
																	<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_title_padding_text[]" id="ux_txt_justified_title_padding_top" placeholder="<?php echo esc_attr( $gb_top ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_title_padding_top', 5);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_thumbnail_title_padding[0] ); ?>">
																	<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_title_padding_text[]" id="ux_txt_justified_title_padding_right" placeholder="<?php echo esc_attr( $gb_right ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_title_padding_right', 10);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_thumbnail_title_padding[1] ); ?>">
																	<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_title_padding_text[]" id="ux_txt_justified_title_padding_bottom" placeholder="<?php echo esc_attr( $gb_bottom ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_title_padding_bottom', 10);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_thumbnail_title_padding[2] ); ?>">
																	<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_title_padding_text[]" id="ux_txt_justified_title_padding_left" placeholder="<?php echo esc_attr( $gb_left ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_title_padding_left', 5);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_thumbnail_title_padding[3] ); ?>">
																</div>
																<i class="controls-description"><?php echo esc_attr( $gb_padding_tooltip ); ?></i>
															</div>
														</div>
													</div>
												</div>
												<div class="tab-pane" id="thumbnail_description">
													<div class="row">
														<div class="col-md-6">
															<div class="form-group">
																<label class="control-label">
																	<?php echo esc_attr( $gb_html_tag ); ?> :
																	<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
																</label>
																<div class="input-icon right">
																	<select name="ux_ddl_thumbnail_description_html_tag" id="ux_ddl_thumbnail_description_html_tag" class="form-control">
																		<option value="h1"><?php echo esc_attr( $gb_h1_tag ); ?></option>
																		<option value="h2"><?php echo esc_attr( $gb_h2_tag ); ?></option>
																		<option value="h3"><?php echo esc_attr( $gb_h3_tag ); ?></option>
																		<option value="h4"><?php echo esc_attr( $gb_h4_tag ); ?></option>
																		<option value="h5"><?php echo esc_attr( $gb_h5_tag ); ?></option>
																		<option value="h6"><?php echo esc_attr( $gb_h6_tag ); ?></option>
																		<option value="blockquote"><?php echo esc_attr( $gb_blockquote_tag ); ?></option>
																		<option value="p"><?php echo esc_attr( $gb_paragraph_tag ); ?></option>
																		<option value="span"><?php echo esc_attr( $gb_span_tag ); ?></option>
																	</select>
																</div>
																<i class="controls-description"><?php echo esc_attr( $gb_html_tag_tooltip ); ?></i>
															</div>
														</div>
														<div class="col-md-6">
															<div class="form-group">
																<label class="control-label">
																	<?php echo esc_attr( $gb_text_alignment_title ); ?> :
																	<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
																</label>
																<div class="input-icon right">
																	<select name="ux_ddl_justified_description_alignment" id="ux_ddl_justified_description_alignment" class="form-control">
																		<option value="left"><?php echo esc_attr( $gb_left ); ?></option>
																		<option value="center"><?php echo esc_attr( $gb_center ); ?></option>
																		<option value="right"><?php echo esc_attr( $gb_right ); ?></option>
																		<option value="justify"><?php echo esc_attr( $gb_justify ); ?> </option>
																	</select>
																</div>
																<i class="controls-description"><?php echo esc_attr( $gb_text_alignment_tooltip ); ?></i>
															</div>
														</div>
													</div>
													<div class="row">
														<div class="col-md-6">
															<div class="form-group">
																<label class="control-label">
																	<?php echo esc_attr( $gb_font_style ); ?> :
																	<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
																</label>
																<div class="input-icon right">
																	<input type="text" class="form-control custom-input-medium input-inline" name="ux_txt_justified_description_font_style[]" id="ux_txt_justified_description_font_size" placeholder="<?php echo esc_attr( $gb_font_size_placeholder ); ?>" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" onblur="default_value_gallery_bank('#ux_txt_justified_description_font_size', 12)" value="<?php echo intval( $justified_grid_layout_thumbnail_description_font_style[0] ); ?>">
																	<input type="text" class="form-control custom-input-medium input-inline" name="ux_txt_justified_description_font_style[]" id="ux_txt_description_font_color" onblur="default_value_gallery_bank('#ux_txt_description_font_color', '#787D85')" onfocus="color_picker_gallery_bank(this, this.value)" placeholder="<?php echo esc_attr( $gb_font_color_placeholder ); ?>" value="<?php echo esc_attr( $justified_grid_layout_thumbnail_description_font_style[1] ); ?>">
																</div>
																<i class="controls-description"><?php echo esc_attr( $gb_font_style_tooltip ); ?></i>
															</div>
														</div>
														<div class="col-md-6">
															<div class="form-group">
																<label class="control-label">
																	<?php echo esc_attr( $gb_line_height ); ?> :
																	<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
																</label>
																<div class="input-icon right">
																	<input type="text" class="form-control" name="ux_txt_justified_thumbnail_description_line_height" id="ux_txt_justified_thumbnail_description_line_height" placeholder="<?php echo esc_attr( $gb_line_height ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_thumbnail_description_line_height', '1.7em');" onfocus="paste_prevent_gallery_bank(this.id);" onchange="check_opacity_gallery_bank(this);" value="<?php echo isset( $manage_justified_grid_data['justified_grid_layout_thumbnail_description_line_height'] ) ? esc_attr( $manage_justified_grid_data['justified_grid_layout_thumbnail_description_line_height'] ) : '1.7em'; ?>">
																</div>
																<i class="controls-description"><?php echo esc_attr( $gb_line_height_tooltip ); ?></i>
															</div>
														</div>
													</div>
													<div class="form-group">
														<label class="control-label">
															<?php echo esc_attr( $gb_font_family_title ); ?> :
															<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
														</label>
														<div class="input-icon right">
															<select name="ux_ddl_justified_description_font_family" id="ux_ddl_justified_description_font_family" class="form-control">
																<?php
																if ( file_exists( GALLERY_BANK_PLUGIN_DIR_PATH . 'includes/web-fonts.php' ) ) {
																	include GALLERY_BANK_PLUGIN_DIR_PATH . 'includes/web-fonts.php';
																}
																?>
															</select>
														</div>
														<i class="controls-description"><?php echo esc_attr( $gb_lightbox_image_title_font_family_tooltip ); ?></i>
													</div>
													<div class="row">
														<div class="col-md-6">
															<div class="form-group">
																<label class="control-label">
																	<?php echo esc_attr( $gb_margin_title ); ?> :
																	<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
																</label>
																<div class="input-icon right">
																	<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_grid_layout_description_margin[]" id="ux_txt_justified_description_margin_top" placeholder="<?php echo esc_attr( $gb_top ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_description_margin_top', 0);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_thumbnail_description_margin[0] ); ?>">
																	<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_grid_layout_description_margin[]" id="ux_txt_justified_description_margin_right" placeholder="<?php echo esc_attr( $gb_right ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_description_margin_right', 5);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_thumbnail_description_margin[1] ); ?>">
																	<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_grid_layout_description_margin[]" id="ux_txt_justified_description_margin_bottom" placeholder="<?php echo esc_attr( $gb_bottom ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_description_margin_bottom', 0);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_thumbnail_description_margin[2] ); ?>">
																	<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_grid_layout_description_margin[]" id="ux_txt_justified_description_margin_left" placeholder="<?php echo esc_attr( $gb_left ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_description_margin_left', 0);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_thumbnail_description_margin[3] ); ?>">
																</div>
																<i class="controls-description"><?php echo esc_attr( $gb_margin_tooltip ); ?></i>
															</div>
														</div>
														<div class="col-md-6">
															<div class="form-group">
																<label class="control-label">
																	<?php echo esc_attr( $gb_padding_title ); ?> :
																	<span class="required" aria-required="true">* <?php echo '( ' . esc_attr( $gb_premium_editions ) . ' )'; ?></span>
																</label>
																<div class="input-icon right">
																	<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_grid_layout_description_padding[]" id="ux_txt_justified_description_padding_top" placeholder="<?php echo esc_attr( $gb_top ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_description_padding_top', 5);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_thumbnail_description_padding[0] ); ?>">
																	<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_grid_layout_description_padding[]" id="ux_txt_justified_description_padding_right" placeholder="<?php echo esc_attr( $gb_right ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_description_padding_right', 10);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_thumbnail_description_padding[1] ); ?>">
																	<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_grid_layout_description_padding[]" id="ux_txt_justified_description_padding_bottom" placeholder="<?php echo esc_attr( $gb_bottom ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_description_padding_bottom', 10);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_thumbnail_description_padding[2] ); ?>">
																	<input type="text" class="form-control custom-input-xsmall input-inline" name="ux_txt_justified_grid_layout_description_padding[]" id="ux_txt_justified_description_padding_left" placeholder="<?php echo esc_attr( $gb_left ); ?>" onblur="default_value_gallery_bank('#ux_txt_justified_description_padding_left', 5);" maxlength="3" onkeypress="only_digits_gallery_bank(event);" onfocus="paste_prevent_gallery_bank(this.id);" value="<?php echo intval( $justified_grid_layout_thumbnail_description_padding[3] ); ?>">
																</div>
																<i class="controls-description"><?php echo esc_attr( $gb_padding_tooltip ); ?></i>
															</div>
														</div>
													</div>
												</div>
											</div>
											<div class="line-separator"></div>
											<div class="form-actions">
												<div class="pull-right">
													<input type="submit" class="btn vivid-green" name="ux_btn_justified_save_changes" id="ux_btn_justified_save_changes" value="<?php echo esc_attr( $gb_save_changes ); ?>">
												</div>
											</div>
										</div>
									</div>
								</form>
							</div>
						</div>
					</div>
				</div>
		<?php
	} else {
		?>
		<div class="page-bar">
			<ul class="page-breadcrumb">
				<li>
					<i class="icon-custom-home"></i>
					<a href="admin.php?page=gallery_bank">
						<?php echo esc_attr( $gallery_bank ); ?>
					</a>
					<span>></span>
				</li>
				<li>
					<a href="admin.php?page=gb_thumbnail_layout">
						<?php echo esc_attr( $gb_layout_settings ); ?>
					</a>
					<span>></span>
				</li>
				<li>
					<span>
						<?php echo esc_attr( $gb_justified_grid_layout ); ?>
					</span>
				</li>
			</ul>
		</div>
		<div class="row">
			<div class="col-md-12">
				<div class="portlet box vivid-green">
					<div class="portlet-title">
						<div class="caption">
							<i class="icon-custom-grid"></i>
							<?php echo esc_attr( $gb_justified_grid_layout ); ?>
						</div>
					</div>
					<div class="portlet-body form">
						<div class="form-body">
							<strong><?php echo esc_attr( $gb_user_access_message ); ?></strong>
						</div>
					</div>
				</div>
			</div>
		</div>
		<?php
	}
}
